Information: Forum is in read-only mode
For details and other support options see https://www.adiscon.com/news/support-forum-set-to-read-only-mode/

MWConsole/MWAgent Version dependencies

Support, Questions and Discussions on MonitorWare Console

Moderator: alorbach

Google Ads


MWConsole/MWAgent Version dependencies

Postby rgerhards » Fri Feb 28, 2003 5:51 pm

Please note that MonitorWare Console requires at least MonitorWare Agent 1.2 to perform correctly. The reason is that the 1.2 agent has some added properties inside the messages. Without these properties, MWCon can work, but has limited use.

In any case, MWCon comes with a much extended database. It still includes the SystemEvents table MWAgent operates on, but there are also many other tables in use by the console. So I recommend to use the MWCon supplied database together with MWCon and the Agents then in place.

Please note that MWCon 1.1 as well as MWAgent 2.0 will come with another schema change, which is related to advanced parsing of incoming messages.

Rainer
rgerhards
Site Admin
 
Posts: 3807
Joined: Thu Feb 13, 2003 11:57 am

Google Ads


Return to MonitorWare Console

Who is online

Users browsing this forum: No registered users and 0 guests

cron